/* Kartan */

.contentwrapper { margin-top: 0 !important; min-height: 25px; }
.contentwrapper h4 { font-size: 12px !important; }
.contentwrapper table { display: none; }


#loginframe { border:0; min-height: 200px; width: 100%; }
#loginframe .panel-login .form-control { margin: 20px !important; }
#RememberMeContainer { display: none !important; }
#Password, #Username { margin-bottom: 10px !important; }
.logo { width: 200px }
a { color: #000; }


.navbar-dark .navbar-nav .nav-link { color: #ffffff; }
.navbar-dark .navbar-nav .nav-item:hover { background: #00000011; border-radius: 5px;  }
.navbar-dark .navbar-nav .nav-item.active { background: #00000011; border-radius: 5px;  }

.btn-primary { border-color: #f6ab1bAA; background: #f6ab1bAA; transition: border-color background-color 1s linear; }
.btn-primary:hover { border-color: #f6ab1b; background: #f6ab1b; }

.btn-outline-secondary { transition: border-color background-color 1s linear;  }
.btn-outline-secondary:hover  { background: #f6ab1b;  }

	.cardheight { min-height: 330px; }
	.card-chart { min-height: 350px; }

@media screen and (min-width: 576px) { 

	.cardheight { min-height: 210px; }
	.card-chart { min-height: 280px; }

}

@media screen and (min-width: 768px) { 

	.cardheight { min-height: 327px; }
	.card-chart { min-height: 280px; }


}


@media screen and (min-width: 992px) { 


}


@media screen and (min-width: 1200px) { 

}


@media screen and (min-width: 1400px) { 

}